Android

android V4.0

IOS

Iphone 5s+,IPad Air Or IPad mini2+

IOS

Iphone 5 Or Iphone 5-